<!DOCTYPE html>
<html lang="en">
<head>
  <title>Geolocation Detection</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <script src="./js/libs/jquery-1.9.0/jquery.min.js"></script>
  <script src="./js/libs/modernizr-2.6.2/modernizr.min.js"></script>
  <script>
    $(document).ready(function() {
      if (!Modernizr.geolocation) {
         alert("Your browser dosen't support Geolocation");
         return;
      }

      navigator.geolocation.getCurrentPosition(showCoordinates);

      function showCoordinates(position) {
        var latitude = position.coords.latitude;
        var longitude = position.coords.longitude;
        $("#result").append("<p>LATITUD: " + latitude + "</p>");
        $("#result").append("<p>LONGITUD: " + longitude + "</p>");
      }
    });
  </script>
</head>
<body>
  <h1>Geolocation Detection</h1>
  <div id="result"></div>
</body>
</html>